/* Neptune - Theme 1 - Responsive */
	.menu input, .menu label{
		display:none;
		position:absolute;
		top:6px;
		right:14px;
		width:46px;
		height:35px;
		}
	.menu input{
		opacity:0;
		}
	.menu label{
		font-size:26px;
		color:#70C7FA;  /*COLOR ICONO BARRITAS APAGADO  */
		text-align:center;
		line-height:38px;
		background:#0082D9; /* FONDO ICONO INICIO */
		webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
		}
	.menu label:hover{
		cursor:pointer;
		}
	.menu input:checked ~ label{
		color:#FFF;   /* COLOR ICONO BARRITAS */
		-webkit-box-shadow:inset 0 0 20px #0079CA;
		-moz-box-shadow:inset 0 0 20px #0079CA;
		box-shadow:inset 0 0 20px #0079CA;
		}
	.menu input:checked ~ ul{
		display:block;
		}	
	.menu p{
		display:none;
		position:absolute;
		top:12px;
		left:14px;
		margin:0;
		font-family: 'PT Sans', sans-serif;
		font-size:18px;
		color:#143358;  /* MENU */
		}
@media only screen and (max-width: 1024px){
	.menu{
		width:95%;
		}
	.menu ul ul{
		margin:0;
		}
	}
@media only screen and (max-width: 768px){
	.menu input, .menu label, .menu p{
		display:block;
		}
	.menu{
		width:85%;
		min-height:45px;
		height:100%;
		overflow:hidden;
		}
	.menu ul{
		display:none;
		width:100%;
		margin:45px 0 0 0;
		padding:0;
		float:none;
		z-index:10;
		}
	.menu ul > li{
		float:none;
		}
	.menu ul li a{
		width:auto;
		height:38px;
		padding-left:5%;
		font-size:18px;
		line-height:40px;
		}
	.menu ul li a span.icon-home{
		font-size:21px;
		line-height:41px;
		}
	.menu ul ul{
		display:block;
		position:static;
		visibility:visible;
		opacity:1;
		margin:0;
		padding:0;
		overflow:hidden;
		border:none;
		background:none;
		border-top:solid 1px #0082D9;
		border-bottom:solid 1px #0082D9;
		}
	.menu ul ul li{
		width:100%;   /* menus en bloque para que no se monten  */
		float:left;
		}
	.menu ul ul li a{
		width:auto;
		padding:0;
		text-align:center;
		color:#143358;  /*tTEXTO SUBMENU  */
		}
	.menu ul ul li:hover a{
		background:#99b3bf;  /*FONDO LINK ROOL OVER */
		}
	.menu ul ul ul, .menu ul ul li a span{
		display:none;
		}
	ul.social{
		margin:12px 0 4px 0;
		text-align:center;
		}
	ul.social li{
		display:inline-block;
		}
	ul.social li a{
		padding:0 7px;
		}
	ul.social li a span {
		font-size:18px;
		line-height:40px;
		}
	}
@media only screen and (max-width: 480px) {
	.menu{
		width:92%;
		}
	}
/* LizardThemes/May2013 */